egroupware unter ISPConfig3

#1
wie kann ich bei egroupware den mailempfang ermöglichen habe folgenden fehler




emailadmin-Abhängigkeit Fehler appname: phpgwapi; versions: 1.3,1.4,1.5,1.6,1.7; appname: egw-pear; versions: 1.4.000,1.5,1.6,1.7; ))D EMailAdmin 1.6.001

felamimail-Abhängigkeitsfehler nach der Installation appname: phpgwapi; versions: 1.3,1.4,1.5,1.6,1.7; appname: emailadmin; versions: 1.3,1.4,1.5,1.6,1.7; appname: egw-pear; versions: 1.4.000,1.5,1.6,1.7; ))P FeLaMiMail 1.6.001

wie kann ich das installieren???
 

Till

Administrator
#2
Dass sind alles egroupware eigene module, ist also unabhängig von ispconfig. Ich kene mich mit egrupware nicht so gut aus, am schnellsten wirst Du vermutlich eine Antwort im egroupware Forum oder deren Mailingliste bekommen.
 
#3
Japp, ist von egw selber. habs bei mir ja auch unter ISP3 am laufen.
Hat bis zu meinem Upgrade auf PHP 5.3 prächtig funktioniert.

Wie hast du es denn installiert?
Einfach heruntergeladen, auf den Server kopiert und die Installation durchgemacht?
Für mich sieht das so aus, als ob du das Paket egw-pear nicht installiert hast.
Das musst du auch noch herunterladen und ins Egroupware-Verzeichnis kopieren.
 

Werbung

Top